Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 15:05:17 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation M_horaib                    I have escalated the issue twice still nobody contacted me about my delivery 6273079143           06:49 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:56 PM, 19th Feb                     M_horaib                    I have escalated the issue twice still nobody contacted me about my delivery 6273079143           06:57 PM, 19th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:57 PM, 19th Feb                     M_horaib                    I heard that before and nothing was done           06:57 PM, 19th Feb                   fatma                   i can see that the order is not shipped yet           06:57 PM, 19th Feb                     M_horaib                    yes           06:57 PM, 19th Feb                   fatma                   i'm really sorry to know this           06:57 PM, 19th Feb                     M_horaib                    it is taking too long and nobody is giving a definite answer           06:58 PM, 19th Feb                   fatma                   but i promise you to work on this and you will contact on your email ID [email-masked] within 1-2 days           06:58 PM, 19th Feb                     M_horaib                    they already canceled two orders           06:58 PM, 19th Feb                     M_horaib                    if they can’t deliver I should know from the beginning           06:59 PM, 19th Feb                   fatma                   yes i can see that there's two items has been cancelled from your oreder           06:59 PM, 19th Feb                     M_horaib                    i know the item is in store even though ya canceled           06:59 PM, 19th Feb                     M_horaib                    Bc it is cheaper on net they don’t want to deliver !!!!!!           07:00 PM, 19th Feb                     M_horaib                    Or should I escalated this issue to someone to look into this situation           07:00 PM, 19th Feb                   fatma                   the items are not in good condition that's why the warehouse canceled 2 items           07:00 PM, 19th Feb                   fatma                   i'm going to escalated right now, and our team will contact you soon           07:01 PM, 19th Feb                   fatma                   Is there anything else i can help you with?           07:01 PM, 19th Feb                     M_horaib                    If in two days not delivered i will file a report to ministry of commerce           07:02 PM, 19th Feb                   fatma                   okay, sure           07:02 PM, 19th Feb                   fatma                   do you have any other questions ?           07:02 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:04 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:04 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125950